@import url('sub.css'); 
/* 리스트 공통 */
.industries_ol_list > li {transform: none !important; opacity: 1 !important;}

.industries_ol_list > li {display: flex; gap: 40px; align-items: center; border-bottom: 1px solid var(--border); }
.industries_ol_list > li > * {width: 50%;}
.industries_ol_list > li > p.fs90 {flex-shrink: 0; min-width: 0; max-width: 100%; overflow-wrap: break-word;}
.industries_ol_list > li > p.fs90 .typing_word {display: inline-block; white-space: nowrap; vertical-align: baseline; line-height: inherit;}
.industries_ol_list > li > p.fs90 span  {line-height: 111.111%;}

.industries_ol_list > li .industries_ol_top {line-height: 1; margin: 0 0 30px;}
.industries_ol_list > li .industries_ol_top span {vertical-align: middle;}
.industries_ol_list > li .industries_ol_top .sub_ol_badge {margin: 0 6px 0 0;}
.industries_ol_list > li .industries_ol_top .fs14 {opacity: 0.5;}

.industries_ol_list > li ul {margin: 15px 0 0;}

/* 하단 회색 배경 (IMPACT & 주요 이력) */
.industries_impact,
.industries_poven {display: flex; gap: 60px;}
.industries_impact .tit_area,
.industries_poven .tit_area {flex:1}
.industries_impact .tit_area .fs18,
.industries_poven .tit_area .fs18 {margin: 10px 0 0;}

.industries_impact ol {width: 70%; flex-shrink: 0; max-width: 930px; border-top: 1px solid var(--black);}
.industries_impact ol li {padding: 20px 15px; border-bottom: 1px solid var(--border); position: relative;}
.industries_impact ol li p.fs18 {padding-left: 50px;}
.industries_impact ol li .sub_ol_badge {position: absolute; left: 15px; top:24px}

.industries_poven ul {width: 70%; flex-shrink: 0; max-width: 930px; grid-gap: 10px;}
.industries_poven ul li {padding: 20px; display: flex; gap: 30px; background: var(--white); align-items: center; border: 1px solid var(--border);}
.industries_poven ul li .imgbox {overflow: hidden; display: flex; aspect-ratio: 135 / 90; width: 135px; flex-shrink: 0;}
.industries_poven ul li .imgbox img {object-fit: cover; width: 100%; height: 100%;}
.industries_poven ul li .tbox {display: flex; flex-direction: column; gap: 5px;}

/*******************************************************************************
    @media 1560px
*******************************************************************************/
@media all and (max-width:1560px){
/* 리스트 공통 */
.industries_ol_list > li > p.fs90 {font-size: 4rem;}
}
/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* 리스트 공통 */
.industries_ol_list > li {flex-direction: column; align-items: flex-start;}
.industries_ol_list > li > * {width: 100%;}
.industries_ol_list > li > p.fs90 br {display: none;}

/* 하단 회색 배경 (IMPACT & 주요 이력) */
.industries_impact ol,
.industries_poven ul {width: 60%;}

.industries_poven ul li {gap: 20px; padding: 15px;}
 
}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
/* 리스트 공통 */
.industries_ol_list > li {gap: 20px}
.industries_ol_list > li .industries_ol_top {margin: 0 0 20px;}
.industries_ol_list > li .industries_ol_top .sub_ol_badge {margin: 0 2px 0 0;}
.industries_ol_list > li ul {margin: 8px 0 0;}

/* 하단 회색 배경 (IMPACT & 주요 이력) */
.industries_impact,
.industries_poven {gap: 30px; flex-direction: column;}
.industries_impact ol, .industries_poven ul {width: 100%; max-width: 100%;}

.industries_impact ol li {padding: 15px 10px;}
.industries_impact ol li .sub_ol_badge {top:17px; left: 10px;}
.industries_impact ol li p.fs18 {padding-left: 45px;}

.industries_poven ul {grid-gap: 5px;}

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* 리스트 공통 */
.industries_ol_list > li.subpad_b {padding-bottom: 60px;}
.industries_ol_list > li.subpad {padding: 60px 0;}

.industries_ol_list > li .industries_ol_top {margin: 0 0 10px;}
.industries_ol_list > li > p.fs90 {font-size: 3rem;}

/* 하단 회색 배경 (IMPACT & 주요 이력) */
.industries_impact .tit_area .fs18,
.industries_poven .tit_area .fs18 {margin: 3px 0 0;}
.industries_impact ol {width: 100%; max-width: 100%;}
.industries_impact ol li p.fs18 {padding-left: 41px;}

.industries_poven ul {grid-template-columns: repeat(1, 1fr);}
.industries_poven ul li {padding: 10px; gap: 13px;}
.industries_poven ul li .imgbox {width: 100px; border-radius: 2px;}
}